, SUM(t.votos) FILTER (WHERE t.agrupacion = '0505') AS "Frente de Todos"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0501') AS "Juntos por el Cambio"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0504') AS "Unidos por Salta"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0503') AS "Frente SI + PRS"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0502') AS "Frente de Izquierda y de los Trabajadores - Unidad"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0227') AS "Felicidad"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0189') AS "Política Obrera"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0234') AS "Movimiento al Socialismo"
, SUM(t.votos) FILTER (WHERE t.agrupacion NOT IN ('0505','0501','0504','0503','0502','0227','0189','0234','0000')) AS "Otros"
